<?php
function callaction($atts)
{
    extract(shortcode_atts(array(
        'text'               	=> '',
        'btext'               	=> '',
        'blink'               	=> ''
    ), $atts));
    
    $result ='';
	
	$result .= '
	<p>'.esc_attr($text).'</p> <a class="btn" href="'.esc_url($blink).'">'.esc_attr($btext).'</a>';
	
    return $section_callaction = force_balance_tags( $result );
}
add_shortcode( "rms-callaction", "callaction" );